.fixed{position: fixed;left: 0;right: 0;bottom: 0;top: 0;margin: auto;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;}

/* 文字超出元素高度... */
.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}


.header_banner {height: 472px;background: url(../images_new/bannerBg.jpg) no-repeat center top;}
.header_banner .banner_img{position: relative;height: 400px;}
.header_banner .banner_img img{width: 531px;height: 276px;margin: 0 auto;}
.header_banner .banner_img a{display: block;width: 200px;height: 40px;background:linear-gradient(180deg,#f36520,#e85318,#f36520);border-radius: 50px;line-height: 40px;text-align: center;color: #ffffff;font-size: 14px;position: absolute;bottom: 40px;right: 360px;box-shadow: inset 0 0 5px 0 #f08051;}
/* nav */


.navTopH{z-index:998;margin:0 auto 0;width:100%;height:70px;}
.navTopH .navigation{background:linear-gradient(180deg,#c5e7fb,#ffffff);top:0;z-index:100;left:0;right:0;margin:auto;}
.navTopH li{width:14%;float:left;cursor:pointer;position:relative;}
.navTopH li a{font-size:16px;padding:17px 0;color:#333333;display:block;text-align:center;font-weight:normal;}
.navTopH li::after{content:'';width:1px;height:26px;position:absolute;right:0;top:0;bottom:0;margin:auto;background:#616161;}
.navTopH li.current a,
.navTopH li a:hover{font-weight:bold;color:#d02b26;}
.navTopH li:last-child::after{display:none;}





/* 本页面公共代码 */
.page{padding:50px 0 30px;}

.page .tit{text-align: center;margin: 0 0 45px 0;}
.page .tit h2{font-size: 40px;color: #333333;position: relative;text-align: center;display: inline-block;line-height: 40px;}
.page .tit h2 b{position: relative;display: inline-block;}
.page .tit h2 b::after{content: '';width:122px;height:9px;background: url(../images_new/line.png) no-repeat center top;position: absolute;left: -132px;top: 0;bottom: 0;margin: auto;}
.page .tit h2 b::before{content: '';width:122px;height:9px;background: url(../images_new/line.png) no-repeat center top;position: absolute;right: -132px;top: 0;bottom: 0;margin: auto;transform: rotate(180deg);}
.page .tit.yellow h2{color: #eef15e;line-height: 40px;}
.page .tit h2 span{font-size: 24px;font-weight: bold;line-height: 24px;display: inline-block;}
.page .tit p{font-size: 16px;color: #333333;margin-top: 10px;}



.page .qtBtn{font-size: 16px;text-align: center;color: #ffffff;background: #eda345;border-radius: 20px;display: block;font-weight: bold;position:relative;-webkit-transition: background-color .3s, color .3s;transition: background-color .3s, color .3s;}




/* 按钮悬浮 闪动效果 */
.page .qtBtn:hover{-webkit-transition: background-color .1s .3s, color .1s .3s;transition: background-color .1s .3s, color .1s .3s;-webkit-animation: anim-moema-1 .3s forwards;animation: anim-moema-1 .3s forwards}
.page .qtBtn:hover:before {-webkit-animation: an im-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}


 /* page1-活动亮点 */
.page1-3{padding-top:70px;background: linear-gradient(180deg,#82cbf8,#e7f3fa 60%,#ffffff);}
.page1-3 .txts{display:flex;width:100%;border-radius:20px;background:#e7f3fa;box-sizing:border-box;padding:40px 40px 0;margin-bottom: 40px;height: 280px;}
.page1-3 .txts dl{flex:1;display:flex;align-items:start;}
.page1-3 .txts dl:nth-of-type(2){margin:0 0 0 40px;flex:1;}
.page1-3 .txts dl dt{font-size:24px;font-weight:bold;flex-shrink:0;margin:0 20px 0 0;color:#296fbd;}
.page1-3 .txts dl dd{font-size:16px;line-height:26px;}
.page1-3 .txts dl dd strong{font-weight:bold;}
.page1-3 ul{display:flex;justify-content:space-between;margin-top: -100px;}
.page1-3 ul li{width:386px;height:249px;box-sizing:border-box;border-radius:20px;background:linear-gradient(to bottom,#e7f3fa,#dceffc);padding:45px 50px 0;    -webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.page1-3 ul li h4{font-size:24px;color:#296fbd;text-align:center;font-weight:bold;line-height:24px;}
.page1-3 ul li p{font-size:16px;line-height:24px;color:#333333;margin:10px 0 0 0;text-align: center;height: 72px;}
.page1-3 ul li .qt_53Btn{width:200px;height:48px;border-radius:10px;background:linear-gradient(to bottom,#ffd5af,#ffe3cf);box-shadow:inset 0 0 7px 0 rgba(255, 255, 255, .35);display:block;text-align:center;font-size:14px;color:#333333;line-height:48px;margin:25px auto 0;}
.page1-3 ul li:hover{margin-top:-20px;border: 1px solid #1276ed;}
.page1-3 ul li:hover .qt_53Btn{background:linear-gradient(to bottom,#f5671d,#db3f13);color:#ffffff;}



/* page2-各站信息 */
.page2{background: url(../images_new/page2Bg.jpg) no-repeat center top;}
.page2 .tit h2{color: #3274bf;}
/* 展会行程 */
.page2 .content{width: 100%;position:relative;z-index: 2;height: 460px;background: url(../images_new/page2ConBg.png?1) no-repeat center top;}
.siteBox{float: left;width: 326px;margin-left: 56px;}

.siteBox .book_con dl {display: flex;flex-direction: column;margin-top: -20px;}
.siteBox .book_con dl dt{width: 132px;margin: 0 auto;}
.siteBox .book_con dl dd{text-align: center;margin-top: -20px;}
.siteBox .book_con dl dd p{font-size:18px;color: #1f4298;text-align: center;}
.siteBox .book_con dl dd p b{font-size: 24px;display: block;}
.siteBox .book_con dl dd  span{font-size: 12px;color: #e65017;display: block;text-align: center;line-height: 30px;}
.siteBox .top{width: 67%;margin:0 auto;position: absolute;top: 0;left: 30px;}
.siteBox .form-wrap .xdf_formbtn{width:331px;height:51px;background: url(../images_new/formBtn.png) no-repeat center top;font-size: 16px;font-weight: bold;color: #0d1870;}
.siteBox .form-wrap form .label{width: 100%;border: 0;}
.siteBox .oth_preview_btn{font-size: 16px;color: #f16a3e;text-decoration: underline;text-align: center;cursor: pointer;margin-bottom: 5px;}
.siteBox .tiaokuan{font-size: 12px;}
.siteBox .siteInfo{display: flex;align-items: center;height: 126px;}
.siteBox .siteInfo .siteCity{font-size: 36px;margin-bottom: 20px;font-weight: bold;color: #db3f13;box-sizing: border-box;float: left;max-width: 20%;margin-right: 5%;}
.sitXq{width: 80%;}
.siteBox .siteInfo p{margin: 0 0 5px 0;overflow: hidden;}
.siteBox .siteInfo p b{color: #333333;font-size: 16px;display: block;float: left;margin-right: 16px;}
.siteBox .siteInfo p em{color:#333333;font-size: 16px;display: block;max-width: 76%;float: left;line-height: 26px;text-align: left;}
.siteBox  .btn{ width: 180px; -webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate; animation: ball-scale-multiple 1s 0s linear infinite alternate;background: linear-gradient(180deg,#ec652d,#eb581a); text-align: center; border-radius: 10px;font-size: 16px; color: #ffffff; font-weight: bold; cursor: pointer;box-sizing: border-box;height: 40px;line-height: 40px;display: block;margin: 0 auto;}
.siteBoxTab{width:774px;z-index: 2;position: relative;box-sizing: border-box;float: left;margin-left: 20px;margin-top: 96px;}
.siteBoxTab ul{margin-top: 32px;position: relative;display: flex;}
.siteBoxTab ul::after{content: '';width: 100%;height: 1px;border-top: 1px dashed #c5c5c5;position: absolute;top: 0;left: 0;bottom: 0;margin: auto;}
.siteBoxTab li{width:78px;height:53px;background: url(../images_new/yuan.png) no-repeat center bottom;text-align: center;font-size: 16px;color: #333333;cursor: pointer;line-height: 54px;position: relative;}
.siteBoxTab li::after{content: '';width: 10px;height: 10px;background: #9fd7f9;border-radius: 50%;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;z-index: 2;}
.siteBoxTab li span{font-size: 14px;font-weight: normal;line-height: 16px;display: block;}

.siteBoxTab li.active{color: #df4514;font-size: 17px;font-weight: bold;}
.siteBoxTab li:hover{color: #df4514;font-size: 17px;font-weight: bold;}
.siteBoxTab li.active::after,
.siteBoxTab li:hover::after{background: #ffffff;border: 4px solid #df4514;width: 14px;height: 14px;box-sizing: border-box;}
.siteBoxTab li.end{background: url(../images_new/yuan.png) no-repeat center bottom;}
.siteBoxTab li.end{color: #999999;}
.siteBoxTab li.end::after,
.siteBoxTab li.end:hover::after{background: #ffffff;border: 0;width: 10px;height: 10px;}
.linHeight span{line-height: 30px;}
.swiper-container-dsj{height: 30px;margin: 0 auto;}

.swiper-container-dsj .swiper-slide{display: flex;flex-direction: row;align-items: center;justify-content: center;color: #333333;background: linear-gradient(90deg,rgba(255,255,255,0),#f9ebd1,rgba(255,255,255,0));font-size: 14px;}
.swiper-container-dsj .swiper-slide img{ width: 18px; height: 18px; border-radius:50%;margin-right: 10px; }
.swiper-container-dsj .swiper-slide p{font-size: 12px;color: #333333;}

.page3 .tit h2{color: #333333;}
.page3 .con{display: flex;justify-content: space-around;border-radius: 10px;overflow: hidden;box-shadow: 0 0 10px 5px rgba(0,0,0,.1);}
.page3 .con .tabs{width: 245px;}
.page3 .con .tabs .tab{width:245px;height:157px;background: url(../images_new/page3Tba1.jpg) no-repeat center top;text-align: right;padding-right: 23px;padding-top: 47px;box-sizing: border-box;cursor: pointer;}
.page3 .con .tabs .tab:nth-child(2){background-image: url(../images_new/page3Tba2.jpg);}
.page3 .con .tabs .tab:nth-child(3){background-image: url(../images_new/page3Tba3.jpg);}
.page3 .con .tabs .tab.active{background-image: url(../images_new/page3Tba1H.jpg);}
.page3 .con .tabs .tab:nth-child(2).active{background-image: url(../images_new/page3Tba2H.jpg);}
.page3 .con .tabs .tab:nth-child(3).active{background-image: url(../images_new/page3Tba3H.jpg);}
.page3 .con .tabs .tab h3{font-size: 20px;color: #481905;}
.page3 .con .tabs .tab p{font-size: 14px;color: #9e4b25;}
.page3 .con .tabs .tab.active h3,
.page3 .con .tabs .tab.active p{color: #ffffff;}
.page3 .con .tables{width:956px;height:471px;}
.page3 .con .tables .table{display: none;background: url(../images_new/table1.jpg) no-repeat center top;padding: 0 20px;box-sizing: border-box;height: 100%;}
.page3 .con .tables .table:nth-child(2){background-image: url(../images_new/table2.jpg);}
.page3 .con .tables .table:nth-child(3){background-image: url(../images_new/table3.jpg?1);}
.page3 .con .tables .table:nth-child(1) .tableItemTab .tab.active p,
.page3 .con .tables .table:nth-child(3) .tableItemTab .tab.active p{font-size: 14px;}
.page3 .con .tables .table.active{display: block;}
.page3 .con .tables .table .tableItemTab{width: 100%;border-bottom: 1px solid #ffffff;}
.page3 .con .tables .table .tableItemTab{display: flex;justify-content: space-between;}
.page3 .con .tables .table .tableItemTab .tab{font-size: 18px;color: #3491c7;text-align: center;height: 85px;display: flex;align-items: center;justify-content: center;flex-direction: column;flex: 1;position: relative;cursor: pointer;}
.page3 .con .tables .table .tableItemTab .tab p{font-size: 12px;color: #307ba9;display: none;}
.page3 .con .tables .table .tableItemTab .tab.active h3{color: #0c405f;}
.page3 .con .tables .table .tableItemTab .tab.active p{display: block;}
.page3 .con .tables .table .tableItemTab .tab.active::after{content: '';width: 100px;height: 4px;background: #ed5b1a;position: absolute;left: 0;right: 0;bottom: 0;margin: auto;}
.page3 .con .tables .table .tableBox{margin-top: 34px;}
.page3 .con .tables .table .tableBox h4{font-size: 18px;color: #ed5b1a;position: relative;padding-left: 18px;}
.page3 .con .tables .table .tableBox h4::after{content: '';width: 4px;height: 20px;background: #ed5b1a;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;border-radius: 10px;}
.page3 .con .tables .table .tableBox .item{display: none;}
.page3 .con .tables .table .tableBox .item.active{display:flex;justify-content: space-between;}
.page3 .con .tables .table .tableBox .item .itemL,
.page3 .con .tables .table .tableBox .item .itemR{width: 440px;}
.page3 .con .tables .table .tableBox .item p{font-size: 14px;color: #333333;margin-top: 5px;}
.page3 .con .tables .table .tableBox .item p i{width: 4px;height: 4px;background: #307ba9;border-radius: 50%;display: inline-block;margin-right: 4px;position: relative;top: -2px;}
.page3 .con .tables .table .tableBox .item p b{color: #3280e0;display: block;}
.page3 .con .tables .table .tableBox .item p strong{font-weight: bold;}
.page3 .con .tables .table .tableBox .item .itemtab{display: none;}

.page4 .zl_con{background: linear-gradient(180deg,#a8d3f9,#ffffff 20%);border-top: 2px solid #66b2f4;border-radius: 20px;padding: 20px;box-sizing: border-box;box-shadow: 0 0 5px rgba(0,0,0,.2);margin-bottom: 20px;}
.page4 .zl_con h3{font-size: 20px;color: #333333;margin-bottom: 20px;}
.page4 .zl_con ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.page4 .zl_con ul li{width: 376px;height: 70px;border-radius: 10px;background: #efefef;display: flex;justify-content: flex-start;align-items: center;padding: 0 14px;box-sizing: border-box;margin-bottom: 10px;cursor: pointer;}
.page4 .zl_con ul li img{width: 34px;margin-right: 24px;height: 45px;}
.page4 .zl_con ul li p{width: 200px;font-weight: bold;font-size: 14px;line-height: 140%;}
.page4 .zl_con ul li .btn_con{width: 74px;display: none;margin-left: 20px;}
.page4 .zl_con ul li.active{border: 1px solid #77bbf5;background: #ecf6fc;}
.page4 .zl_con ul li.active .btn_con{display: block;}
.page4 .zl_con ul li .btn_con div{width: 100%;height: 22px;line-height: 22px;border-radius: 40px;color: #ffffff;font-size: 12px;background: #fe6321;text-align: center;cursor: pointer;}
.page4 .zl_con ul li .btn_con div.pdf_dowone{background: #45a2f2;margin-bottom: 5px;}

/* 表单弹框 */
.qt_pop_lqzl_form{background:rgba(0,0,0,0.5);z-index:1000000000;display:none;}
.qt_pop_lqzl_form .qt_popFormCon{display:block;}
.qt_pop_lqzl_form .qt_popFormCon .popForm h6{padding:66px 0 30px 0;}
.qt_pop_lqzl_form .qt_popFormCon .qt_form_common_new .SmsCode{width:198px;height:40px;background-position:7px -128px;}
.qt_pop_lqzl_form .qt_popFormCon .qt_form_common_new .SmsCodeBtn{width:130px;height:40px;float:right;text-align:center;line-height:40px;font-size:14px;color:#9a9a9c;background:#eeeeee;border-radius:10px;margin-top:0;margin-right:0;}
.qt_pop_lqzl_form .qt_popFormCon .qt_form_common_new .SmsCodeBtn.active {background:#f39200;color:#fff;}
.qt_popFormCon .popForm .qt_form_common {width:340px;margin:0 auto;}
.qt_popFormCon{position:fixed;z-index:9999;width:750px;height:400px;left:50%;top:50%;margin-top:-200px;margin-left:-375px;background:#ffffff;border-radius:20px;overflow:hidden;display:none;}
.qt_popFormCon .popImg{width:350px;position:relative;}
.qt_popFormCon .popImg .popLogo{position:absolute;top:20px;left:25px;}
.qt_popFormCon .popForm{position:relative;width:400px;}
.qt_popFormCon .popForm .close {width:14px;height:14px;line-height:14px;position:absolute;right:17px;top:17px;background:url(https://liuxue.xdf.cn/special_zonghe/hd_2022_autumn_education/images/close.png) no-repeat -7px -176px;cursor:pointer;}
.qt_popFormCon .popForm h6{font-size:18px;text-align:center;padding:40px 0 20px 0;}
.qt_popFormCon .popForm .qt_form_common{width:340px;margin:0 auto;}
.qt_popFormCon .popForm .qt_form_common.qt_form p.label{margin-bottom:20px;}
.qt_popFormCon .popForm .qt_form_common.qt_form .input{height:40px;}
.qt_popFormCon .popForm .qt_form_common.qt_form .Country {background-position-y:-43px;}
.qt_popFormCon .popForm .qt_form_common.qt_form .Degree{background-position-y:-99px;}
.qt_popFormCon .popForm .qt_form_common.qt_form .Phone{background-position-y:-22px;}
.qt_popFormCon .popForm .qt_form_common.qt_form p.label::after{right:16px;top:15px;}
.qt_popFormCon .popForm .qt_form_common.qt_form .btn{height:45px;line-height:45px;font-size:16px;font-weight:normal;background:linear-gradient(90deg,#72cab2,#3f9594);border-radius:12px;margin-top:20px;}
.qt_popFormCon .popForm .qt_form_common.qt_form .btn:hover{background:linear-gradient(-90deg,#72cab2,#3f9594);}
.qt_popFormCon .popForm .qt_form_common.qt_form .tiaokuan{margin-top:5px;text-align:left;}
.qt_form_common_new{width:180px;}
.qt_form_common_new.qt_form p.label{float:left;position:relative;background:#fff;border-radius:5px;width:100%;margin-bottom:10px;}
.qt_form_common_new.qt_form p.label.select_wrap::after{content:'';width:10px;height:6px;position:absolute;right:10px;top:13px;background:url(//liuxue.xdf.cn/image/entry/images/icon/select6.png) no-repeat center top;}
.qt_form_common_new.qt_form .input{width:100%;height:32px;color:#999;background:url(https://liuxue.xdf.cn/image/entry/images/form_icon_gray.png) no-repeat 7px 3px;background-size:19px;padding:0 22px 0 32px;float:left;border-radius:5px;border:1px solid #e4e4e4;box-sizing:border-box;}
.qt_form_common_new.qt_form .select{position:relative;z-index:1;}
.qt_form_common_new.qt_form .Country{background-position-y:-48px;}
.qt_form_common_new.qt_form .Degree{background-position-y:-104px;}
.qt_form_common_new.qt_form .City{background-position-y:-155px;}
.qt_form_common_new.qt_form .Name{background-position-y:12px;}
.qt_form_common_new.qt_form .Phone{background:#fff url(https://liuxue.xdf.cn/image/entry/images/form_icon_gray.png) no-repeat 7px -26px;}
.qt_form_common_new.qt_form .btn{width:100%;height:32px;line-height:32px;background:linear-gradient(90deg,#72cab2,#3f9594);border-radius:5px;font-size:14px;color:#fff;text-align:center;float:left;cursor:pointer;font-weight:bold;margin-top:10px;}
.qt_form_common_new.qt_form .btn:hover{background:linear-gradient(-90deg,#72cab2,#3f9594);}
.qt_form_common_new.qt_form .tiaokuan{width:100%;font-size:12px;line-height:16px;}
.qt_form_common_new.qt_form .tiaokuan .checked{background:url(//liuxue.xdf.cn/image/entry/images/entrySprite.png?we) no-repeat -19px -62px;cursor:pointer;}
.qt_form_common_new.qt_form .tiaokuan .checked.active{background-position:-44px -62px;}


.page5 .swiper-container-gwtd{padding: 10px 6px 10px 6px;}
.page5 .con li {width:387px;background:#ffffff;float: left;margin-right: 10px;border-radius: 20px;overflow: hidden;box-shadow: 0 0 10px 0px #dadada;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.page5 .con li:hover{box-shadow: 0 0 10px 0px #e4e4e4;-webkit-transform: translateY(-5px);-ms-transform: translateY(-5px);transform: translateY(-5px)}
.page5 .con li .PersonalPic {float:left;width:191px;background:#333;height: 224px;overflow: hidden;position: relative;}
.page5 .con li .PersonalPic img{width: 100%;}
.page5 .con li .consultant {float:left;width:155px;background: #fff;margin-left: 26px;display: flex;flex-direction: column;height: 224px;justify-content: center;}
.page5 .con li .consultant a{display: block;width: 100%;}
.page5 .con li .consultant p{font-size: 12px;line-height: 140%;color: #666666;}
.page5 .con li .consultant .profile {display:block;font-size: 14px;color: #666666;margin: 8px auto 0;line-height: 18px;height: 54px;}
.page5 .con li .consultant .ConsultTitle {font-size: 14px;color: #666666;margin: 0 0 10px 0;}
.page5 .con li .consultant .ConsultName {font-size: 18px;color: #333333;line-height: 23px;}
.page5 .con li .consultant .btn{width:100%;height: 25px;line-height: 25px;font-size: 14px;background: #ff722a;border-radius: 50px;color: #ffffff;text-align: center;margin-top: 10px;}
.page5 .con li .consultant .btn:hover{background: #f5661d;}
.page5 .m1200{position: relative;}
.page5 .swiper-button-prev{width: 24px;height: 44px;background: url(../images_new/right.png) no-repeat center top;left: 10px;transform: rotate(180deg)}
.page5 .swiper-button-next{background: url(../images_new/right.png) no-repeat center top;right: 10px;}
.page5 .swiper-button-prev,.page5 .swiper-button-next{top: 48%;display: none !important;width: 50px;height: 50px;}
.page5 .swiper-container-gwtd:hover .swiper-button-prev,.page5 .swiper-container-gwtd:hover .swiper-button-next{display: block !important;}


.page8{padding-bottom: 0;}
.page8 ul{display: flex;justify-content: space-between;}
.page8 ul li{width: 242px;height: 300px;text-align: center;background: linear-gradient(to bottom,#e7e7e7 0,rgba(255,255,255,0) 100%);border-radius: 10px;position: relative;border: 2px solid #ffffff;}
.page8 ul li::after{position: absolute;content: "";background: url(../images_new/page8R.png) no-repeat center center;width: 74px;height: 60px;top: 33%;right: -74px;}
.page8 ul li:last-child::after{content: initial;}
.page8 ul li img{width:81px;height: 81px;margin: 35px auto 35px;}
.page8 ul li h5{font-size: 22px;color: #333333;line-height: 20px;margin: 0 0 20px;}
.page8 ul li p{font-size: 16px;color: #666666;line-height: 22px;}
.page8 ul li .qt_53Btn{text-align: center;color: #ff722a;font-size: 16px;line-height: 14px;margin: 18px auto 0;display: block;}
.page8 ul li:hover .qt_53Btn{color: #da4c05;text-decoration: underline;}

.qt_pop_trial_reading_wrap .trial_reading .ul_con,
.qt_pop_trial_reading_wrap .trial_reading.active .lxsc_tit {display: none !important;}
.qt_pop_trial_reading_wrap .trial_reading.active .swiper-container-trial-reading {float: none !important;}




.page6 .swiper6{padding-bottom: 50px;}

/* page6-往期回顾 */
.page6{padding-top: 70px;background: linear-gradient(180deg,#ffffff,#f9fafc);}
.page6 .swiper6{padding: 0 0 40px 0;}
.page6 .swiper6 .swiper-wrapper{justify-content: space-between;flex-wrap: wrap;padding: 10px 0 0;}
.page6 .swiper6 .swiper-slide{width: 386px;height: 213px;border-radius:12px;overflow: hidden;margin-bottom: 20px;}
.page6 .swiper6 .swiper-slide:nth-of-type(4),.page6 .swiper6 .swiper-slide:nth-of-type(5),.page6 .swiper6 .swiper-slide:nth-of-type(6){margin-bottom: 0;}
.page6 .swiper6 .swiper-slide:hover{-webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);box-shadow: 0 0 5px 0 rgba(100,100,100,1);}
.page6 .swiper6 .swiper-pagination .swiper-pagination-bullet-active{background: #f97e40;opacity: 1;}

.page7.pinxuanBgBlue2{padding-top: 0;padding-bottom: 60px !important;}



/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display: block;}
.xdf_slide .xdf_slidebtn{width: 102px;height: 28px;line-height: 28px;text-align: center;font-size: 14px;color: #ffffff;bottom: 6px;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap{}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .form{padding-left: 296px;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .m1200 .ax_img{background: url(../images_new/bottomFormImg.png?q) no-repeat center top;width: 252px;height: 155px;bottom: 10px;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{background: linear-gradient(180deg, #f8957a, #fd6d1d);color: #ffffff;}

.qt_pop_trial_reading_wrap .trial_reading .swiper-button-next_tab,
.qt_pop_trial_reading_wrap .trial_reading .swiper-button-prev_tab{display: none !important;}
@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    }
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}


@media screen and (max-width:1000px) {
    .xdf_slide{display: none;}
    .m1200{width: 94%;}
	
	body{background: url(../images_new/m_bodyBg.jpg) no-repeat center 0.8rem;background-size: 100% auto;}
	
	.header_banner{height: 9.06rem;background: none;}
	.header_banner .banner_img{height: 9.06rem;}
	.header_banner .banner_img a{width: 3.6rem;height: 0.8rem;line-height: 0.8rem;border-radius: 0.5rem;margin-top: 3.5rem;left: 0;right: 0;top: auto;bottom: 0.2rem;margin: auto;}
	.page{padding: .5rem 0 .3rem;}
	.page .tit{margin: 0 auto .4rem;}
	.page .tit h2{font-size: .4rem;line-height: .4rem;}
	.page .tit h2 b::after,
	.page .tit h2 b::before{display: none;}
	
	
	.page1-3{padding-top:0;}
	.page1-3 .m1200{width:94%;}
	.page1-3  .ldTit{margin:0.4rem auto .2rem;}
	.page1-3 .txts{width:100%;height:auto;border-radius:.2rem;padding:.4rem .2rem 0.2rem 0.2rem;flex-direction:column;margin-bottom: 0.3rem;}
	.page1-3 .txts dl{flex-direction:column;flex:initial;align-items:center;}
	.page1-3 .txts dl dd{font-size:.26rem;line-height:.4rem;}
	.page1-3 .txts dl:nth-of-type(2){ margin: .5rem 0 0 0;flex:initial;text-align: left;display: block;}
	.page1-3 .txts dl dt{margin:0 0 0.2rem 0;text-align:left;font-size:.36rem;width: 100%;}
	.page1-3 .txts dl:nth-of-type(3){padding-top:.2rem;}
	.page1-3 ul{margin:0;flex-direction:column;}
	.page1-3 ul li{width:100%;border-radius:.1rem;margin:0 auto .2rem;padding:.26rem .24rem;position:relative;border:0;background: linear-gradient(180deg,#ffffff,#c5e4f6);border: 0.01rem solid #1276ed;height: auto;}

	.page1-3 ul li h4{font-size:.3rem;line-height:.32rem;color:#296fbd;text-align:left;}
	.page1-3 ul li p{display:block;color:#666666;font-size:.26rem;line-height:.36rem;margin:.1rem 0;text-align: left;height: auto;}
	.page1-3 ul li .qt_53Btn{display:none;}
	.page1-3 ul li.active,
	.page1-3 ul li:hover{height:auto;margin-top:0;display:flex;flex-direction:column;background-repeat:no-repeat;background-position:center center;background-size:100% 100%;}	
	.page1-3 ul li.active::after{content:initial;}
	.page1-3 ul li.active p{display:block;}
	.page1-3 ul li:hover{margin-top:0;}
	.page1-3 ul li:hover .qt_53Btn{display:none;margin-top:0;text-align:left;background:none;font-size:.24rem;line-height:.24rem;color:#ff8f1f;margin:0;height:.24rem;width:auto;align-self:end;}
	.page1-3 ul li.active .qt_53Btn{display:inline-block;text-align:left;background:none;font-size:.24rem;line-height:.24rem;color:#ff8f1f;margin:0;height:.24rem;width:auto;align-self:end;}
	
	.page2 {background:linear-gradient(180deg,#8bc7ed,#dbf1fc,#8bc7ed);border-top-left-radius: 0.2rem;border-top-right-radius: 0.2rem;}
    .page2 .title{margin-bottom: 0;}
	.page2 .content{background: none;height: auto;overflow: visible;margin-top: 0.5rem;}
    .siteBox1{ position: relative; width: 100%; height: auto; background:linear-gradient(to bottom,#ffdcbc 10%,#fffefe 67%,#fffefe); border-radius: .2rem; box-sizing: border-box; padding: .2rem .4rem .5rem .4rem;}
    .siteBox1 h2{font-size: 0.28rem;color: #1f4298;line-height: 0.48rem;margin-bottom: 0.3rem;text-align: center;font-weight: normal;position: relative;padding-left: 1.5rem;}
	.siteBox1 h2 b{font-size: 0.38rem;display: block;}
	.siteBox1 h2 i{font-size: 0.2rem;color: #e65017;}
	.siteBox1 h2::after{content: "";width:1.56rem;height:2rem;background: url(../images_new/book.png) no-repeat center top;position: absolute;top: -0.5rem;left: 0;background-size: contain;}
    .siteBox{width: 100%;margin:0 auto;float: none;border-radius: 0.15rem;height: auto;position: relative;background: none;padding:0;left: 0;top:0;}
    .selectBox { position: relative; background: #ffffff; width:100%; padding-left: 3%; height: 0.9rem; line-height: 0.9rem; box-sizing: border-box; color: #000; border: 1px solid #dddddd; border-radius:0.4rem;}
    .chengshiBox{background: url("https://liuxue.xdf.cn/special/include/imagess/form_blue_new.png") no-repeat -2px -142px;color:#999999;text-align: left;text-indent: .6rem;}
    .chengshiBox {float: right;position: absolute;top: 0;left: 14px;color:#000000;width: 92%;}
    .chengshiBox i {display: inline-block;vertical-align: middle;width: 0.31rem;height: 0.18rem;margin: 0.1rem 0.4rem 0 0.1rem;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;background: url(../images_new/sel.png) no-repeat center top;background-size: cover;}
    .selectBox select {position: absolute;width:100%;height: 0.8rem; top: 0;left: 0;opacity: 0; }
    .siteBox .top{width: 100%;position: static;}
    .siteBox .siteInfo .siteCity{font-size: 0.48rem;padding: 0.2rem 0 0.2rem;margin: 0 auto 0;width: 2.05rem;color: #303a92;float: left;text-align: center;}
    .siteBox .siteInfo .siteCity::before{margin-right: 0.1rem;background-size: auto 70%;width: 0.38rem;height: 0.48rem;background-size: 0.38rem 0.48rem;margin-top: -0.1rem;}
    .sitXq{float: left;width: 100%;padding-top: 0;padding: .4rem 0 .1rem 0;}
    .siteBox .siteInfo p{margin: 0.1rem 0 z0 0;color: #960601;font-size: 0.28rem;text-align: left;}
    .siteBox .siteInfo p b {line-height: normal;color: #333333;margin-right: 0.1rem;font-weight: normal;font-size: 0.28rem;}
    .siteBox .siteInfo p.hd {background: url(../images_new/riqi.png) no-repeat .15rem center;background-size: 0.21rem 0.2rem;padding-left: .54rem;}
    .siteBox .siteInfo p.dd {background: url(../images_new/dd.png) no-repeat .15rem .1rem;background-size: 0.20rem 0.24rem;padding-left: .54rem;}
    .siteBox .siteInfo p.tel {background: url(../images_new/tel.png) no-repeat .15rem center;background-size: 0.21rem 0.21rem;padding-left: .54rem;}
    .siteBox .siteInfo p em{font-size: 0.26rem;line-height: 0.34rem;color: #333333;float: none;max-width: 100%;}
	.siteBox .siteInfo p em.siteName,
	.siteBox .siteInfo p em.siteiphone{ display: block;}
    .siteBox .siteInfo .btn{width: 50%;}
	.siteBox .siteInfo p em big{font-size: 0.28rem;}
    .page2 .form-wrap form .label{float: none;}
    .page2 .form-wrap form .label.name,
    .page2 .form-wrap form .label.phone{width: 100%;border: 1px solid #dddddd;margin: .15rem 0;border-radius:.05rem;height: .9rem;line-height: .9rem;border-radius: 0.4rem;}
    .page2 .form-wrap form .label input,.page2 .form-wrap form .selectBox  select{font-size: .28rem;}
    .page2 .form-wrap form .tiaokuan{margin: 0.05rem 0;color: #666666;font-size: .22rem;text-align: left;}
	.page2 .swiper-container-dsj{display: none;}
    .page2 .form-wrap form .tiaokuan a{color:#666666}
    .page2 .form-wrap form .xdf_formbtn{ width: 60%; margin-left:20%;     background: linear-gradient(180deg,#f46d27,#dd4114);border-radius:0.4rem; font-size: .36rem; color: #ffffff; height: .86rem; line-height: .86rem;font-weight: bold;}
	.page2 .form-wrap form .label.name.active::after{content: '';width: 0.03rem;height: 0.3rem;background: #333333;position: absolute;top: 0;bottom: 0;left: 0.75rem;margin: auto;-webkit-animation: opcity_blue 1s 1s linear infinite alternate;
		animation: opcity_blue 1s 1s linear infinite alternate;}

	.page3 .con{flex-direction: column;box-shadow: none;border-radius: 0;overflow: visible;}
	.page3 .con .tabs{display: flex;justify-content: space-between;width: 100%;margin-bottom: 0.1rem;}
	.page3 .con .tabs .tab{width:2.23rem;height: 0.88rem;background-image: url(../images_new/m_page3Tba1.png);background-size: contain;padding: 0.24rem 0 0 0;text-align: center;}
	.page3 .con .tabs .tab:nth-child(2){background-image: url(../images_new/m_page3Tba2.png);background-size: contain;}
	.page3 .con .tabs .tab:nth-child(3){background-image: url(../images_new/m_page3Tba3.png);background-size: contain;}
	.page3 .con .tabs .tab.active{background-image: url(../images_new/m_page3Tba1H.png);}
	.page3 .con .tabs .tab:nth-child(2).active{background-image: url(../images_new/m_page3Tba2H.png);}
	.page3 .con .tabs .tab:nth-child(3).active{background-image: url(../images_new/m_page3Tba3H.png);}
	.page3 .con .tabs .tab h3{font-size: 0.3rem;line-height: 120%;}
	.page3 .con .tabs .tab p{font-size: 0.14rem;line-height: 140%;}
	.page3 .con .tables{width: 100%;height: auto;}
	.page3 .con .tables .table,
	.page3 .con .tables .table:nth-child(2),
	.page3 .con .tables .table:nth-child(3){background: none;padding: 0;}
	.page3 .con .tables .table .tableItemTab{display: none;}
	.page3 .con .tables .table .tableBox{margin-top: 0;}
	.page3 .con .tables .table .tableBox .item{background: linear-gradient(180deg,#90cbef,#ffffff 20%);border-radius: 0.2rem;padding: 0.3rem 0.28rem;display: block;box-shadow: 0 0 0.1rem 0.05rem rgba(0,0,0,0.05);margin-bottom: 0.2rem;height: 1rem;overflow: hidden;box-sizing: border-box;}
	.page3 .con .tables .table .tableBox .item.active{flex-direction: column;height: auto;}
	.page3 .con .tables .table .tableBox .item .itemtab{display: block;}
	.page3 .con .tables .table .tableBox .item .itemtab h3{font-size: 0.3rem;color: #0c405f;line-height: 140%;}
	.page3 .con .tables .table .tableBox .item .itemtab p{font-size: 0.24rem;color: #307ba9;line-height: 120%;display: none;}
	.page3 .con .tables .table .tableBox .item.active .itemtab p{display: block;}
	.page3 .con .tables .table .tableBox .item .itemL, 
	.page3 .con .tables .table .tableBox .item .itemR{width: 100%;}
	.page3 .con .tables .table .tableBox h4{font-size: 0.28rem;padding-left: 0.22rem;margin-top: 0.2rem;}
	.page3 .con .tables .table .tableBox h4::after{width: 0.06rem;height: 0.28rem;border-radius: 0.1rem;}
	.page3 .con .tables .table .tableBox .item p{font-size: 0.24rem;margin-top: 0.1rem;line-height: 160%;}
	.page3 .con .tables .table .tableBox .item p i{width: 0.06rem;height: 0.06rem;margin-right: 0.1rem;top: -0.05rem;}
	.page3 .con .tables .table .tableBox .item p b{}

	.page5 .swiper-container-gwtd{padding: 0 0 0.5rem 0;}
	.page5 .con li{width: 100%;margin-right: 0;border-radius: 0.15rem;background: none;box-shadow: none;padding-top: 0.1rem;}
	.page5 .con li .list{margin-bottom: 0.25rem;border-radius: 0.16rem;overflow: hidden;box-shadow: 0 5px 10px #f1f1f1;width: 98%;background: #ffffff;}
	.page5 .con li .PersonalPic{width: 3.2rem;height: 3.4rem;overflow: hidden;}
	.page5 .con li .consultant{width: 3.2rem;height: 3.2rem;margin-left: 0.25rem;}
	.page5 .con li .consultant .ConsultName{font-size: 0.3rem;line-height: 150%;}
	.page5 .con li .consultant .ConsultTitle,
	.page5 .con li .consultant p{font-size: 0.24rem;line-height: 120%;}
	.page5 .con li .consultant .btn{height: 0.6rem;line-height: 0.6rem;width: 2.77rem;font-size: 0.24rem;margin-top: 0.1rem;}
	.page5 .con li:hover{box-shadow: 0 0 10px 2px #e4e4e4;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0)}
	.page5 .con li:hover{box-shadow:initial;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0)}
	.page5 .swiper-container-gwtd .swiper-pagination .swiper-pagination-bullet{width: .1rem;height: .1rem;border-radius: 50%;background: #cfcfcf;opacity: 1;}
	.page5 .swiper-container-gwtd .swiper-pagination .swiper-pagination-bullet-active{background: #f97e40;opacity: 1;}
	.page5 .swiper-button-prev,.page5 .swiper-button-next{top: 48%;display: none !important;}
	.page5 .swiper-container-gwtd:hover .swiper-button-prev,.page5 .swiper-container-gwtd:hover .swiper-button-next{display: none !important;}
	
	.page8{background: linear-gradient(to bottom, #c9e3f9 0%,#c9e3f9 20%, #ffffff 100%);padding-bottom: 0;}
	.page8 ul{flex-wrap: wrap;justify-content: space-around;}
	.page8 ul li{width: 2.7rem;height: 2.8rem;box-sizing: border-box;background-size: 100% 100%;border-radius: .1rem;margin: 0 0 .7rem 0;background: linear-gradient(to bottom, #e7e7e7 0, rgba(255, 255, 255, 0) 100%);}
	.page8 ul li:nth-of-type(3){order: 2;}
	.page8 ul li:nth-of-type(4){order: 1;}
	.page8 ul li:nth-of-type(3),.page8 ul li:nth-of-type(4){margin-bottom: 0;}
	.page8 ul li::after{width: .72rem;height: .58rem;background-size: 100% 100%;right: -.85rem;top: 40%;}
	.page8 ul li:nth-of-type(2)::after{transform: rotate(90deg);left: 0;right: 0;margin: 0 auto;top: initial;bottom: -.6rem;}
	.page8 ul li:nth-of-type(3)::after{transform: rotate(180deg);left: -.85rem;}
	.page8 ul li img{width: .63rem;height: .63rem;margin: .35rem auto .2rem;}
	.page8 ul li h5{font-size: .28rem;margin: 0 0 .15rem;line-height: .28rem;}
	.page8 ul li p{font-size: .24rem;line-height: .3rem;}
	.page8 .qt_53Btn{font-size: .36rem;line-height: .9rem;margin: 0.5rem auto 0;width: 4.05rem;height: 0.9rem;border-radius: 0.5rem;color: #ffffff;background: linear-gradient(180deg,#f57330,#dd4113);text-align: center;font-weight: bold;}
	
	.page6 .swiper6{padding: 0 0 .1rem 0;}
	.page6 .swiper6 .swiper-wrapper{justify-content: initial;flex-wrap: initial;}
	.page6 .swiper6 .swiper-slide{width: 100%;height: 3.8rem;}
	.page6 .swiper6 .swiper-slide img{width: 100%;height: 100%;}
	.page6 .swiper6 .swiper-pagination{bottom: -0.1rem;}
	.page6 .swiper6 .swiper-pagination .swiper-pagination-bullet{width: .1rem;height: .1rem;border-radius: 50%;background: #cfcfcf;opacity: 1;}
	.page6 .swiper6 .swiper-pagination .swiper-pagination-bullet-active{background: #2367a1;opacity: 1;}
	.page7.pinxuanBgBlue2{padding-bottom: 0.5rem !important;}
}